body {
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	/* Do not show scrollbars during drag&drop */
	width: 100%;
	overflow-x: hidden;
	/* End of drag&drop fix */
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

input[type=text],
textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #0288D8;
	padding: 5px 5px 5px 5px;
}

input[type=password],
textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #0288D8;
	padding: 5px 5px 5px 5px;
}

input[type=file],
input.image_file {
	font-size: 70% !important;
}

label {
	color:#555555;
	font-weight:bold;
	display:block;
}

/*
 * User bar containing generic user actions
 *  - login
 *  - logout
 *  - ...
 */
#site-logo {
	/* This is illegal, unless IE uses it... position: float; */
	text-align: left;
	height: 140px;
	overflow: hidden;
}
#site-logo #logo-link {
	float:left;
	margin-top: -10px;
}
#user-bar {
	/* This is illegal, unless IE uses it... position: float; */
	text-align: right;
}
#user-actions {
	list-style: none;
	padding: 0;
	height: 30px;
	display: inline;
}

#user-actions li {
	padding: 2px 0 2px 2px;
	margin-right: 1px;
	display: inline;
}

#user-actions li a {
	padding: 2px 10px 2px 0;
}

/*
 * End of User bar
 */

#content {
	margin:0px auto;
	width: 990px;
}

#contentborder {
}


#leftpanel {
	float:left;
	width:700px; 
	left: 0px;
}

#rightpanel {
	float:right;
	width: 280px;
}
#rightpanel .actions {
	text-align: center;
	clear: left;
}

#rightpanel p {
	font-size:16px;
	margin-left:0px;
}

h1 {
	font-size: 1.5em;
	color: #0288D8;
	margin: auto; /* use same margins in FF and IE and SF */
	margin-bottom: 20px;
}

a {
	text-decoration: none;
	color: #0288D8;
}

a:hover {
	text-decoration: underline;
}

:focus {
	-moz-outline-style: none;
}

/*
 * zebra tables
 */
table tr.odd td {
  background-color: #fefefe;
  border-bottom: 1px solid #ccc;
}
table tr.even td {
  background-color: #eef;
  border-bottom: 1px solid #0288D8;
}

/*
 * AMI table
 */
table.amis {
  font-size: 110%;
}
table.amis th {
  background:#CCE7F7 url(/images/tableft.png) no-repeat scroll left top;
  height: 38px;
}
table.amis tfoot td {
  text-align: center;
}
table.amis td,
table.amis th
{
  padding: 5px 10px 5px 10px;
}

table.amis th.label {
	width: 150px;
	text-align: left;
}

/*
 * Generic classes
 */
.wide {
	width: 100%;
}

/*
 * tag cloud
 */

#tagcloud {
	text-align:justify;
}

.tagcloud1 {
	font-size: 1em;
}

.tagcloud2 {
	font-size: 1.2em;
}

.tagcloud3 {
	font-size: 1.4em;
}

.tagcloud4 {
	font-size: 1.6em;
}

.tagcloud5 {
	font-size: 1.8em;
}

.tagcloud6 {
	font-size: 2.0em;
}

.tagcloud7 {
	font-size: 2.2em;
}

.tagcloud8 {
	font-size: 2.4em;
}

.tagcloud9 {
	font-size: 2.6em;
}

.tagcloud10 {
	font-size: 2.8em;
}

/* Pagination */
.pagination {
    font-size: 12px;
}

.pagination > * {
    margin-right: 0.1em;
    padding: 0.3em 0.4em;
}

.pagination a:hover {
    background: #202020 none repeat scroll 0 0;
    text-shadow: 1px 1px 1px #171717;
}

.pagination a:active {
    text-shadow: none;
}

.pagination .current {
    background: #202020 none repeat scroll 0 0;
    color: white;
    text-shadow: 1px 1px 1px #171717;
}

.pagination .disabled {
    color: #C0C0C0;
}
/*- Pagination -*/

.imagesmall {
	height: 90px;
}

.imagegraphic {
	float: left;
	width: 80px;
}

.imageId {
	font-size: 1.25em;
}

.imageLocation {
	font-size: .75em;
}

.imageTags {
	margin: 5px 0 5px 0;
	font-size: 1em;
}
#tagsform .imageTags {
  margin: 5px 0 10px 0;
}

.imageTimestamp {
	font-size: .75em;
	color: #CD661D;
	font-style: italic;
}

#imagecount {
	height: 30px;
	font-size: 1em;
}

#featured a {
  margin-top:20px;
  width:215px;
  display:block;
  float:left;
  height:80px;
  text-align:center;
}

.feedIcon {
  float: right;
}

.imageSmallDetails {
	float: left;
	width:810px; /* 990px - 180px for owner logo. */
}

.imageSmallDetailsNoClaim {
	float: left;
	width:100%;
}
.image-data-container {
	margin-left: 80px; /* same as .imagegraphic width */
}

.imageOwner {
	float: right;
	width:180px; /* Logos are 170px wide */
    text-align: center;
}

#ownergraphic {
	margin: 15px auto 15px auto;
	width:170px;
	height:54px;
	text-align:center;
}

#ownerblurb p {
	text-align:justify;
	margin-top: 0px;
	margin-bottom: 0.5em;
}

#ownertwitter {
	margin-top: 10px;
}
#ownertwitter img {
	vertical-align:bottom;
}

#resource-title {
	background: #CCCCCC url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) repeat-x scroll 50% 50%;
	color: #222222;
	padding: 3px 1px 3px 1px;
	border: 1px solid #AAAAAA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#resource-title-type {
	background: #ecd757 url(images/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x scroll 50% 50%;
	color: #555555;
	padding: 3px 20px 3px 10px;

	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 40%;
	-moz-border-radius-bottomright: 40%;
}
#resource-title-description {
	margin-left: 1em;
}


div.box{
	background:#ffffff;
	padding: 0px 00px 10px 0px;
	color:#333333;
	margin-bottom:20px;
}
div.box h1 {
	font-size: 1.5em;
	color: #0288D8;
	padding-bottom:4px;
}
div.box p{padding-bottom:14px;}

div.box input .input-text{
	border:1px solid #3b6e22;
	color:#666666;
	width:180px;
}

div.box label {
	float:left;
	/* clear:left;  Avoid labels from "stacking" if the previous one is taller than expected */
	width: 12em;
}

div.field {
	margin-bottom:10px;
	line-height: 28px;
	border-bottom: 1px solid #fff4bf;
	display: table;
}

span.fieldValue {
	display: block;
	margin-left: 12em; /* same as the label's width */
}

#leftpanel div.field {
	clear: left;
}

#readmeform div.box .longtext textarea {
	width: 100%;
}

div.box div.actions {
	margin-left: 12em;
	clear: left;
}

.spacer{margin-left:160px; 
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}
.green{
	background:url(/images/green.gif);
	padding:0px 6px;
	border:1px solid #3b6e22;
	height:24px; 
	line-height:24px;
	color:#FFFFFF;
	color:#FFFFFF;
	font-size:18px;
	margin-right:10px;
	display:inline-block;
	text-decoration:none;
}

/* Reduces line height creating tight lines. */
.tight {
	line-height: 80% !important;
}

.tag {
	background-color: #FFD;
	border-bottom: 4px solid #DDC;
	padding: 3px 10px 0px 10px;
}

.imagesmall .tag {
	font-size: 0.75em;
	padding: 2px 5px 0px 5px;
	border-bottom-width: 2px;
}

#tagsform .tag {
  line-height: 200%;
}

img
{  border-style: none;
}

/*
 * left and right panels are smaller when rendered inside the tabs
 */
#tabs #leftpanel {
	width: auto;
}
#tabs #rightpanel {
	width:300px;
}

#ownerimageuploaddiv label {
	float: none;
	clear: right;
}

#amileft {
	float:left;
	margin-top: 15px;
	width: 180px;
	/* position: absolute; */
	text-align: center;
}

#amiright {
	float:right;
	margin-top: 15px;
	width: 80%;
}
#amiright .ui-widget-content {
  min-height: 200px;
}

#amiimagename{
	
}

#amiplatformdefinition{

}

#logoouter {
	margin:0px auto;
	width: 780px;
	margin-top: 200px;
}

#logoimage {
	width: 390px;
	float: left;
	margin-top: 30px;
}

#logocontent {
	float:right;
	/* Ugly fix for internet explorer, do not remove the initial "*". */
	*position: absolute;
	*margin-top: 30px;
}

#logocontent div.box {
	padding: 0px;
	width: 370px;
} 

#closedbeta {
	width: 350px;
}

/*
#signupcomplete {
	width: 350px;
	margin-top:165px;
}
*/

#signup {
}

/*
 * End of content
 */
#footer {
	clear: both;
	margin-top: 20px;
	font-size: 80%;
	font-variant: small-caps;
	padding-left: 25px;
	padding-bottom: 5px;
	border-bottom: 2px solid #0288D8;
}
/*
 * Format helper
 */
.clear {
	clear: both;
	height: 1px;
	font-size: 0;
}

#membershiplogo {
	float:left;
	width: 200px;
}

#membershipname {
	float: right;
}

#members .image {
	float:left;
	width: 120px;
}

#members .details {
	float:left;
	margin-top: 15px;
}

.member {
	height: 120px;
}
#members .link {
	font-style: italic;
}

#organizeleft {
	width: 500px;
}
.draggable-image-container {
	background: url("/images/draghandle.png") no-repeat;
	min-height: 30px;
}
.draggableimage {
	cursor: move;
}
.drop-accept {
	background-color: #eef;
}

.family-images {
	padding-left: 0px;
	margin-left: -30px;
}

#organizeright {
	float: right;
	width: 430px;
	margin-top: -20px;
}
#organizeright .actions {
	margin-left: 0px;
	margin-top: 1em;
}
#organizeright .actions label {
	width: auto;
	float:none;
	padding-right: 1em;
}
#organizeright .family {
	margin-bottom: 0px;
	background: url("/images/dropcontainer.png") no-repeat;
	list-style: none;
	padding-left: 50px;
}
.family .name {
	font-weight: bold;
}
.family .name form {
	/* No bold for in-place editor */
	font-weight: lighter;
}
.family .count {
	font-style: oblique;
	font-size: 80%;
}
#organizeright .family > li {
	min-height: 48px;
}

#organizableimages li, 
#organizeright .family-images li {
	padding-top: 2px;
	list-style: none;
	padding-left: 30px;	
}

#organizableimages .info,
#organizeright .info {
  border-top: 1px solid #ecd757;
  border-bottom: 1px solid #ecd757;
  background: #fcf6d0 url(../../images/message_block/info_m.gif) 3px 50% no-repeat;
  padding-left: 50px;	
}


#productleft {
	float:left;
	margin-top: 15px;
	width: 180px;
	/* position: absolute; */
	text-align: center;
}

#productright {
	float:right;
	margin-top: 15px;
	width: 80%;
}

#productgraphic {
	float: left;
	width: 80px;
}

#productCode {
	font-size: 1.25em;
}

#productOfferingCode {
	font-size: 1.25em;
}

#productName {
	font-size: 1.25em;
}

#productDescription {
	font-size: .75em;
}

/* User memberships */
#memberships .membership h2 {
	display: inline;
	padding: 0;
	margin: 0;
}
#memberships .membership .actions {
	display: inline;
	padding: 0;
	margin: 0;
}
#memberships .membership img {
	vertical-align:middle;
}

#loading_box {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	position: fixed;
    top: 250px;
    left: 50%;
    margin-left: -200px;
	z-index:100;
	width: 400px;
	height: 60px;
}
#loading_box * {
    vertical-align: middle;
}
/*\*//*/
#loading_box {
    display: block;
}
#loading_box span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/

/* search */
#search_box {
	margin: 15px 0 15px 0;
}
#search_box input.submit {
	width: 45px;
	height: 30px;
	border: 0;
	cursor: pointer;
	background: url(/images/search.png) no-repeat;
}
#search_filter {
	margin: 0 0 10px 0;
}
#search_filter_link {
	float:right;
	vertical-align:middle;
}

/* claiming page */
#claiming .imagelocation, #claiming .touchfile {
	font-weight: bold;
	font-size: 1.8em;
}
#claiming #leftpanel {
	float:left;
	width:550px; 
	left: 0px;
}
#claiming #rightpanel {
	float:right;
	width: 430px;
}
.claim {
  font-size: 120%;
	margin: 20px 0px 20px 0;
}
.claim a {
  text-decoration: none;
	color: black;
}

/* comments */
.comment {
  margin: 0 0 15px 0;
  padding: 5px 10px 5px 10px;
  background-color: #FBF5E6;
}
.comment .user {
  font-style: italic;
  float: right;
	text-decoration: none;
	color: #0288D8;
}
.comment .title {
	font-weight: bold;
  float: left;
}
#comments #comment_add {
  margin: 10px 0 20px 0;
}

/* in place editor */
.editor_ok_button {
  width: 32px;
  height: 32px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(/images/ok.png) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer;
}
.editor_cancel_button {
  background: url(/images/cancel.png) no-repeat scroll left top;
  width: 32px;
  height: 32px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(/images/cancel.png) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer;
}

/* launch and buy dialogs */
#launch {
  height:60px;
}
#launch img {
  vertical-align:middle;
}
#launch .launch_button {
  padding:10px;
}
#launch .modal, #productOfferingCode .modal {
  display: none; /*hide modal text in page*/
  width:500px;
  height:150px;
}
.modal { overflow: auto; width: 500px; height: 100px; background-color: rgb(253, 253, 253); }
.modal .continue {
  font-weight: bold;
  font-color:red;
  font-size: 16px;
  float: right;
}
